@charset "utf-8";
/* CSS Document Edited by LiLu */

/** 火狐浏览器鼠标禁止选中**/
body{ -moz-user-select: none;     /* Firefox all */font-family: 'Source Sans Pro', 'Microsoft Jhenghei', '微軟正黑體', Helmet, Freesans, sans-serif,"微软雅黑", Microsoft YaHei;width:100%; height:100%;}
html{ width:100%; height:100%;}
@charset "utf-8";
/* CSS Document Edited by LiLu */
* {
	margin:0;
	padding:0;
	outline:none;float
	outline:none; 
	blr:expression(this.onFocus=this.blur());
}
body, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6 {
	list-style:none;
	text-decoration:none;
    margin: 0;
}
body,html {
	color:#555;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: none;
    font-family:'Microsoft YaHei';
    position: relative;
    font-size: 14px;
    line-height: 1.8;
}
img {
    display: block;
	border:none;
	height: auto;
	-ms-interpolation-mode: bicubic;
	_width:auto;
}

body a {
	outline: medium none;
}
a {
	text-decoration:none;
    blr:expression(this.onFocus=this.blur());
	outline: none;
	color:#000;
    transition:all 0.4s ease;-webkit-transition: transition:all 0.4s ease;-moz-transition: transition:all 0.4s ease;-ms-transition: transition:all 0.4s ease;-moz-transition: transition:all 0.4s ease;
}
a:hover, a:focus {
	text-decoration:none;
    color: #df0010;
}
em, i {
	font-style:normal;
}
a:focus, input, select {
	outline:none;
}
.clearfix {
*zoom:1;
}
.clearfix:after {
	content:"\200B";
	display: block;
	clear: both;
	height: 0;
}
@-webkit-viewport {
width: device-width;
}
@-moz-viewport {
width: device-width;
}
@-ms-viewport {
    width: device-width;
}
@-o-viewport {
width: device-width;
}
@viewport {
width: device-width;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ font-weight: normal; padding: 0; margin: 0; font-size: 14px; line-height: 1.6; font-family:'Source Sans Pro', 'Microsoft Jhenghei', '微軟正黑體', Helmet, Freesans, sans-serif,"微软雅黑", Microsoft YaHei;}
p{ margin: 0;}
.clear{ clear:both;}

.banner{ width:100%; height:623px; background:url(../images/banner01.jpg) center no-repeat;}
.w1000{ width:1000px; margin:0 auto;}
.w10002{ width:1000px; margin:0 auto;}
.title{ font-size:24px; text-align:center; color:#e02939; line-height:40px; padding-top:30px; font-weight:800;}
.mings{ border:10px solid #f8e0a1; padding:10px; border-radius:20px; margin-top:20px;}
.mings img{ width:100%;}
.myform_box{ width:100%; height:60px; background:url(../images/opa_80.png); position:fixed; bottom:0px; z-index:99999; padding:10px 0;}
  .myform_box_co{ width:960px; margin:0 auto; color:#fff; font-weight:800; font-size:16px !important; position:relative;}
  .myform_box_co h3{ height:30px; margin-left:100px; font-size:20px;}
  .myform_box_co span{ color:#ffff00;}
  .myform_box_co label{padding-top:0px; margin-left:50px;}
  .myform_box_co label span{ font-weight:100; color:#fff; font-size:14px;}
  .myform_box_co input{height:20px; border:none; padding-left:5px;}
  .myform_box_co input.tijiao{ background:#e66814 !important; padding:0 20px; font-family:微软雅黑;border-radius:5px; border:none; font-size:18px; color:#fff;height: 34px;line-height: 34px; float:right; position:absolute; right:0px; top:25px;}
  .daniu{ position:absolute; left:-15px; top:-23px; width:100px;}
  #myform_close{position: absolute; display:none;
    width: 19px;
    height: 19px;
    overflow: hidden;
    zoom: 1;
    text-indent: -999em;
    background: url(../images/close.png) no-repeat;
    right: 0px;
    top: -5px;}
	.page-footer{ padding-bottom:80px;}
	.aaa{margin-left:100px !important;}
	.footer{ text-align:center; padding-bottom:150px;}
	.dag02{ display:none;}
	table.gridtable { width:1000px; text-align:center; margin-top:20px;
	font-family:"Microsoft YaHei";
	font-size:14px;
	color:#666;
	border-width: 1px;
	border-color: #999;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999; font-weight:100;
	
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999;
	
}
h3.title02{ text-align:center; line-height:40px; background:#e02939; color:#fff; margin-top:20px;}
table.gridtable .leim{ background:#d7000f;border-color:#d7000f; color:#fff; font-size:18px; font-weight:800; height:40px;}
.chuz li{ width:100%; padding:15px; border-bottom:1px dashed #e02939;}
.chuz li h3{ font-size:20px; color:#e02939;}
.qbf img{ width:100%;}
.baom { position:relative;}
.baom ul{ float:left;}
.baom ul span{ display:inline-block; float:left; padding-right:20px; height:40px; line-height:40px; margin-top:15px; font-size:16px;}
.baom ul li{ width:100px; height:40px; float:left; margin-top:15px; background:#fc8b07; line-height:40px; margin-right:10px; text-align:center; color:#fff; border-radius:30px;}
.baom ul li:hover{ background:#e02939;}
.baom ul li a.top_li{ display:block; height:40px; line-height:40px; color:#fff; border-radius:30px;}
.baom ul li p{ position:absolute; top:70px; left:110px; display:none;}
.baom ul li p a{ display:inline-block;  width:50px; float:left; background:#fc8b07;margin-right:10px; text-align:center; color:#fff; border-radius:30px; width:100px;}
.baom ul li p a:hover{ background:#e02939;}
.xznj{display:inline-block;float:left; line-height:40px; margin-top:15px; height:40px; font-size:16px;}
.banj{padding-top:50px;}
table.gridtable .leim2{ background:#faae59;border-color:#d7000f; color:#fff; font-size:14px; font-weight:800; height:30px;}
table.gridtable .leim2 td{ border-color:#faae59;}
table.gridtable a{ display:block; background:#ff8501; color:#fff; border-radius:20px;}
.baom ul li p a.current{ background:#e02939;}
.banj ul{ display:none;}
table.gridtable5{ font-size:14px !important;}
.xqdz img{ width:100%;}
.outer_pc{ position:fixed; right:0; height:155px; bottom:50%; margin-top:75px;}
.outer_pc a{ background:#e02939; display:block; width:50px; height:40px; padding-top:10px; border-bottom:1px solid #fff; text-align:center; color:#fff; line-height:15px;}
.outer_pc a:hover{ background:#ff8a00;}
.xxff ul{ margin-top:-70px; position:relative; z-index:9999;}
.xxff ul li{ width:30%; text-align:left; font-size:14px; float:left; padding-left:20px; margin-bottom:20px;}
.xxff ul li span{ color:#f0b31c; font-size:18px;}
.outer_pc a.xians{ display:none;}
.outer_pc a span{ display:block;}
.kcdg_lin{ display:block; width:170px; height:40px; border:1px solid #e02939; text-align:center; line-height:40px; margin:0 auto; margin-top:20px; color:#e02939; border-radius:30px;}
	@media (max-width:690px){
		.leim span{ display:block;}
		.xxff ul li{ width:90%;  text-align:left; font-size:14px; float:left; padding-left:20px; margin-bottom:20px;}
		.xxff ul{ margin-top:-20px; position:relative; z-index:9999;}
		.xxff ul li span{ color:#f0b31c; font-size:14px;}
		table.gridtable{ width:100%;}
		table.gridtable5{ margin-top:120px;}
		table.gridtable6{ margin-top:120px;}
	.dag01{ display:none;}
	.banner{ height:auto;}
	.w10002{ width:100%; margin:0 auto;}
	.w10002 img{ width:100%;}
	.w1000{ width:95%; margin:0 auto;}
	.w1000 img{ width:100%;}
	.myform_box{ width:100%; height:350px; background:url(../images/opa_80.png); position: relative; bottom:0px; z-index:99999; padding:10px 0;}
	.myform_box_co{ width:100%; margin:0 auto; color:#fff; font-weight:800; font-size:16px !important; position:relative;}
	.myform_box_co label{padding-top:0px; display:block; width:90%; margin:0 auto; height:50px; line-height:50px; margin-top:10px;}
	.myform_box_co label span{ font-weight:100; color:#fff; font-size:14px;line-height:40px; display:block; width:25%; float:left;}
	.myform_box_co input{height:40px; border:none; padding-left:0px; width:70%; float:right; padding-left:3%; font-size:14px;}
	.daniu{ display:none;}
	.aaa{margin-left:5% !important;width:90%; margin:0 auto;}
	.myform_box_co input.tijiao{ background:#e66814 !important;width:90%; padding:0; font-family:微软雅黑;border-radius:5px; border:none; font-size:18px; color:#fff;height: 34px;line-height: 34px; float:none; margin:0 auto; margin-left:5%;position:relative; right:0px; top:25px; height:50px;}
	.myform_box_co h3{ margin:0 auto; text-align:center; font-size:24px; height:40px;}
	.w1000 img.mings{ padding:2%; width:90% !important;border-radius:20px; margin-top:20px;}
	.mings{ border:10px solid #f8e0a1; padding:10px; border-radius:10px; margin-top:20px;}
	.dag02{ display:block;}
	.footer{ text-align:center; padding-bottom:100px; padding-top:30px;}
	.dag{ display:none;}
	.baom ul span{ display:block; float:none;}
	.baom ul li p{ position:absolute; top:170px; left:0px; display:none; width:100%;}
	.baom ul li p a{ width:23%; margin-right:2%; margin-bottom:10px;}
	.outer_pc{ position:fixed; right:0; height:51px; width:100%; bottom:0; margin-top:0px; z-index:9999999;}
.outer_pc a{ background:#e02939; display:block; width:50%; height:50px; float:left; padding-top:0px; border-bottom:1px solid #fff; text-align:center; color:#fff; line-height:15px; text-align:center; line-height:50px;}
.outer_pc a.auto{ display:none;}
.outer_pc a.xians{ display:block;}
.outer_pc a span{ display:inline-block}
	}